{
	"include": [
		{
			"show": "Yhteyshenkilöt",
			"name": "yhteyshenkilot",
			"table": "cope"
		},
		{
			"show": "Tehtävät",
			"name": "tehtavat",
			"table": "todo"
		},
		{
			"show": "Osoitteet",
			"name": "osoitteet",
			"table": "coad"
		},
		{
			"show": "Yht. henk. 2",
			"name": "yht_henk_2",
			"table": "cope"
		},
		{
			"show": "Avoimet laskut",
			"name": "avoimet_laskut",
			"table": "inv"
		},
		{
			"show": "MT2",
			"name": "mt2",
			"table": "so"
		},
		{
			"show": "Myyntitilaukset",
			"name": "myyntitilaukset",
			"table": "so"
		}
	],
	"selected": {
		"input1": [
			"yhteyshenkilot",
			"osoitteet"
		],
		"input2": [
			"tehtavat"
		]
	}
}
